local fn = _gn(0x98215325A695E78A)
--- Toggles the visibility of the cursor. Do note that if the game loses focus and then regains it, the cursor will become visible again.
-- @param isVisible If the mouse cursor is visible
function Global.SetMouseCursorVisible(isVisible)
	return _in2(fn, isVisible)
end
